@import 'variables';
.signin-header {
  border-bottom: 4px solid #dedede;
  padding-bottom: 50px;
  padding-top: 80px;
  text-align: center;
  color: #fff;
  position: relative;
  margin-bottom: 5%;
  width: 100%;
  background-position-x: 50%;
  background-size: cover;
  background-repeat: repeat-y;
  background-position: 50%;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  z-index: 1;
  display: inline-block;
  -webkit-animation: floatCircle 40s linear infinite;
  animation: floatCircle 40s linear infinite;
  background-color: $background_color_header;
}
.signin-header .logo {
  position: absolute;
  bottom: -82%;
  left: 0;
  width: 100%;
  text-align: center;
}
.reset-card{
  margin-top: 3%;
  margin-bottom: 3%;
}
.btnSubmit{
background-color:$app_btn_login_color;
color: #ffffff;
}